@charset "utf-8";
/* CSS Document */

#logo {
	float:left;
	margin:20px 0 0 50px;
}

#navigation {
	float:left;
	padding:42px 0 0 60px;
	width:357px;
	margin:0;
}

#navhead {
	background:url(http://www.grange-joinery.com.au/images/nav_head.jpg) left no-repeat;
	display:block;
	height:38px;
}

#home a, #contact a, #showcase a {
	height:38px;
	display:block;
	overflow:hidden;
}

 #imgholder {
	 padding-top:200px;
	 height:100px;
 }
 
#footer {
	float:left;
	height:44px;
	width:350px;
	background:url(http://www.grange-joinery.com.au/images/foot_border.gif) no-repeat top left;
	padding-top:5px;
	margin-left:20px;
}
